/*
 Theme Name:   WebbPlatsen (GeneratePress Child)
 Theme URI:    https://generatepress.com
 Description:  WebbPlatsen - GeneratePress child theme
 Author:       Mats Djarf
 Author URI:   https://webbplatsen.se
 Template:     generatepress
 Version:      1.0.0
*/

/* Table of Contents

        - DEFAULTS
		- WEBBPLATSEN CUSTOM CSS
		- PLUGINS
		- WOOCOMMERCE

*/


/* # DEFAULTS
-------------------------------------------------------------------------- */



/* # WEBBPLATSEN CUSTOM CSS
-------------------------------------------------------------------------- */
b, strong {
    font-weight: 600;
}

footer {
    display: none;
}

/* # PLUGINS
 ------------------------------------------------------------------------- */


/* # WOOCOMMERCE
-------------------------------------------------------------------------- */

ul.wc-block-product-gallery-large-image__container {
    margin:0;
}